джейл


Создатель популярной джейлбрейк-утилиты unc0ver выпустил обновление с важным фиксом. Об этом сообщает зарубежный ресурс iDownloadBlog.

Ранее пользователь с ником Pwn20wnd выпустил версию 8.0.0 своей джейлбрейк-утилиты unc0ver. Эта сборка впервые получила поддержку устройств Apple, работающих на чипах Apple A12 и A13, с установленной iOS/iPadOS 14.6-14.8. Однако вскоре после запуска пользователи начали жаловаться на ошибку — unc0ver не давал «джейлбрейкнуть» устройства под управлением Apple A12 и iOS 14.6, выводя ошибку «неподдерживаемое устройство».

Теперь разработчик выпускает обновление с номером 8.0.1 и заверяет, что он устранил этот баг. Теперь все владельцы совместимых гаджетов смогут взломать их при помощи unc0ver. Среди Apple-девайсво, которые поддерживаются этой утилитой:
  • iPhone XR
  • iPhone XS / XS Max
  • iPhone SE 2020
  • iPhone 11 / 11 Pro / 11 Pro Max
  • iPad mini 5
  • iPad Air 3
  • iPad 8 / iPad 9.
Если ваше устройство вышло позже, чем перечисленные выше девайсы, то скорее всего unc0ver 8.0.1 не для вас.

Пока неизвестно, удастся ли разработчикам выпустить джейлбрейк-утилиту для iOS 15. На данный момент в сети появлялись лишь намеки на это, но каких-то рабочих инструментов до сих пор не представлено. При этом iOS 15 уже установлена на большинство «яблочных» девайсов во всем мире — по статистике, на нее обновились почти 70% пользователей. По сути, целевая аудитория джейлбрейка уменьшается с каждым днем.

Есть вероятность, что владельцы устройств с чипами A14 и A15 и iOS/iPadOS 15 так и не получат возможности использовать джейлбрейк — ранее один из разработчиков жаловался, что в «пятнашке» Apple изменила структуру файловой системы iOS и доступ к её ядру. А iOS 15.2 «добила» эти попытки окончательно. 





iGuides в Telegram — t.me/igmedia
iGuides в Яндекс.Дзен — zen.yandex.ru/iguides.ru

Источник:

iDownloadBlog iDownloadBlog